
/* ------------------------------------------------ */
/*                                                  */
/*        stylesheet for garden2you.dk              */
/*                                                  */
/* ------------------------------------------------ */




* {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

body {
  font-family: verdana, arial, sans-serif, sans;
  font-size: 1.4em;
  line-height: 1.5em;
  background: rgb(225,225,225);
  color: rgb(50,50,50);
  background-image:url('./img/bgr.png');
}

/*
    ---------------------------------
    PAGE STRUCTURE
    ---------------------------------
*/

#pg_wrap {
  margin: 40px auto 0px auto;
  width: 780px;
  display: block;
  overflow: hidden;
  border-top: 3px solid rgb(62,62,62);
  border-right: 1px solid rgb(52,52,52);
  border-bottom: 1px solid rgb(42,42,42);
  border-left: 3px solid rgb(62,62,62);
  border-radius:10px;
}

#pg_top {
    display: block;
    width: 780px;
    height: 250px;
    padding-top: 100px;
    overflow: hidden;
    background: rgb(0,125,0);
    color: rgb(250,250,250);
    background-image: url('./img/top1.jpg');
    background-repeat: no-repeat;
    background-clip: border-box;
    background-size: cover;
    font-family: courier new, monospaced, verdana;
    text-align: center;
}

#pg_middle {
    display: block;
    width: 780px;
    overflow: hidden;
    background: rgb(255,255,255);
    color: rgb(50,50,50);
}

#pg_mid_left {
    float: left;
    width: 260px;
    overflow: hidden;
    background: inherit;
    color: inherit;
}
#pg_mid_right {
    padding: 0px 20px 20px 0px;
    float: right;
    width: 500px;
    overflow: hidden;
    background: inherit;
    color: inherit;
}


#pg_bottom {
    padding: 30px 0px 35px 0px;
    width: 780px;
    display: block;
    overflow: hidden;
    background: rgb(255,255,255);
    color: rgb(162,162,162);
    font-size: 1em;
    line-height: 1.5em;
}
#pg_bottom:hover {
    background: rgb(255,255,255);
    color: black;
}

/* below pg_bottom -- not used */
#under_page {
    margin: 5px auto 0px auto;
    padding-bottom: 150px;
    width: 780px;
    display: block;
    background: transparent;
    color: rgb(162,162,162);
    font-size: 0.6em;
}


/*
    ---------------------------------
    NAVIGATION
    ---------------------------------
*/


ul#navigationLeft {
    margin: 27px 0px 0px 5px;
    padding: 0px;
    list-style: none;
    font-family: courier new, monospaced, verdana;
}
ul#navigationLeft ul {
    margin: 10px 5px 5px 5px;
    list-style: none;
    line-height: 1.5em;
}
ul#navigationLeft ul li {
    margin: 15px 5px 15px 5px;
}
ul#navigationLeft ul li a {
    text-decoration: none;
    background: inherit;
    color: rgb(7,128,2);
    font-weight: bold;
}

ul#navigationLeft li a:hover {
    text-decoration: underline;
}

/* logo billede */

div#logo {
   margin: 150px 0px 0px 30px;
}

div#logo img {
   border: none;
}

/*
---------------------------------
TYPOGRAFI
---------------------------------
*/


.clear {
    clear: both;
    display: block;
}

p {
    margin: 15px 0px 10px 0px;
}

h1 {
    font-size: 5.6rem !important;
    margin-bottom: 3rem;
}

h2 {
    font-size: 2.5rem !important;
    line-height: 4rem;
}

h3 {
    font-size: 2rem;
    margin: 25px 0px 28px 0px;
}

h4 {
    font-size: 1.5rem;
    margin: 25px 0px 28px 0px;
}

h5 {
    font-size: 1.2rem;
    margin: 25px 0px 28px 0px;
}

a {
  background: inherit;
  color: rgb(50,50,250);
}

a:hover {
  background: inherit;
  color: rgb(250,50,50);
}

#under_page span a {
  color: rgb(142,142,142);
  text-decoration: none;
}
#under_page span a:hover {
  color: rgb(162,162,162);
  font-weight: bold;
  font-size: 1.2em;

}

a#masthead {
    text-decoration: none;
    background: inherit;
    color: rgb(255,255,255);
}

/* email image */
span#g2u_img {
    position: relative;
    top: -19px;
    left: 57px;
    display: block;
    overflow: hidden;
    background: inherit;
    background-image: url('./img/g2u.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    border-radius: 0px;
}

/* tabel med billeder */
table.images {
    font-size: 0.9em;
}
td {
    vertical-align: top;
}

/* in-page list */
ul.list {
    margin-left: 15px;
    line-height: 1.8em;
}
ul.list li {
    margin-left: 15px;
}

img {
    border-radius: 5px;
}
